Announcement

Collapse
No announcement yet.

The address that you have used to request a new password is not valid.

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • MelanieC
    replied
    Hi, was the last question here ever answered?

    Not why the problem occurs, but the apparent problem with the non-sensical statement of "Please request a new address." The phrase is still in use on 3.6.2 and I am hesitant to change the word address to password unless I understand what it is menat to say.

    -Melanie

    Leave a comment:


  • SloppyGoat
    replied
    The message doesn't even make sense, though.

    "The address that you have used to request a new password is not valid. Please request a new address be sent to you by using this form."

    First of all, vB is never going to send you a new "address." If you entered a bad email address, you wouldn't have received the link that takes you to this message in the first place. Under what other circumstance should that template ever be shown? Because, if you enter an invalid email to reset your password, that's not the one you get.

    Leave a comment:


  • Steve Machol
    replied
    As I said this should work fine with the original vB code and files - even 2.3.0.

    Leave a comment:


  • SloppyGoat
    replied
    Well, I found my backup of the originals. Nothing has been modified except adding a PM notification sound option, and that was done years ago and hasn't caused any problems. Other than that, the file is identical. There are very few hacks on this board, and they were all done a very long time ago. It really hasn't been touched since then. I'm looking for ideas as to why this might be happening, not excuses for why you can't help. Thanks.

    Leave a comment:


  • Steve Machol
    replied
    2.3.0 is no longer available. At this point you will need to upgrade since that version is no longer supported and has a number of known bugs and security issues.

    Leave a comment:


  • SloppyGoat
    replied
    How about I compare the two and see if anything was changed? If there are differences it should be easy to see where. If I can even find the original files. I can't seem to dnld 2.3.0 anymore. I don't want to upgrade just yet, because I'm building a new server for that.

    Leave a comment:


  • Steve Machol
    replied
    Well we can't provide support for forums running modified code. If you do not want to reupload the original vB files and disable plugins, try reuploading the original member.php first.

    Leave a comment:


  • SloppyGoat
    replied
    I don't really want to replace all my files. Can't we just concentrate on the one that has the problem? Obviously, member.php isn't reporting something correctly, I would guess? I don't want to fix things that aren't broken. I'd just like to fix this one small problem.

    Leave a comment:


  • Steve Machol
    replied
    This will work if the settings are correct and you are uing the default vB code.

    First, reupload all the original vB non-image files (except install.php). Make sure you upload these in ASCII format and overwrite the ones on the server. Also be sure to upload the admincp files to whichever directory you have set in your config.php file.

    Next, disable all plugins.

    Note: To temporarily disable the plugin system, edit config.php and add this line right under <?php

    define('DISABLE_HOOKS', true);

    Then if you still have this problem, create a new style and choose no parent style. This will force it to use the default templates. Then make this the default style.

    Leave a comment:


  • SloppyGoat
    replied
    Yes, it's the correct URL setting. No language packs, and I don't even know how to modify phrases, I don't guess.
    Nothing has changed, as far as I know, since this last worked. But then, I couldn't tell you when it last worked. So, I suppose I need some clues what to look for that would be "broken." A little detective work must be done, apparently. Everything works right, up until you click the link in the email. So, are you telling me that something is wrong with members.php?

    Leave a comment:


  • Steve Machol
    replied
    It should work assuming you haven't modified something to break this. Are you using the correct forum URL setting in vBulletin Options? Have you installed a different language pack or modified the phrases? Have you installed any hacks or plugins?

    Leave a comment:


  • The address that you have used to request a new password is not valid.

    I found a thread that had some people who reported this problem. Well, I'm having the same problem. You can reset the password, but then when you get the email and click the reset link, it just says "The address that you have used to request a new password is not valid. Please request a new address be sent to you by using this form." And that form is the same thing the user just did. All it does is send another useless email with another useless link. I have no idea when this problem started, since this isn't something that's used very often. So, if the email is indeed valid (and it is), why is it telling me the address isn't valid?
widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X